Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

extensions.checkCompatibility.17.0 does not stay in false position

  • 1 reply
  • 3 have this problem
  • 523 views
  • Last reply by Imfego

more options

After updating from 16 to 17 some of the extensions that are crucial for me stopped working, got disabled and got listed as incompatible with 17.0. Now when I try to toggle the extensions.checkCompatibility.17.0 boolean into the “false” position, it readjusts itself into “true” after each restart, making it impossible to force those extensions as compatible.

Why is this happening and what can I do to make it stay at “false”?

All Replies (1)

more options

edit: now extensions.checkUpdateSecurity stays true but I can’t find how to access the “make compatible” option. Nightly tester tools does not seem to provide it.

edit: nvm, issue solved by downgrading.

Modified by Imfego